rte_eth_fdir_flex_mask(3)

NAME
rte_eth_fdir_flex_mask

SYNOPSIS

#include <rte_eth_ctrl.h>

  Data Fields

uint8_t mask [RTE_ETH_FDIR_MAX_FLEXLEN]

Detailed Description

A structure used to define FDIR masks for flexible payload for each flow type

Definition at line 399 of file rte_eth_ctrl.h.

Field Documentation

  uint8_t mask[RTE_ETH_FDIR_MAX_FLEXLEN]
Mask for the whole flexible payload

Definition at line 401 of file rte_eth_ctrl.h.

Author

Generated automatically by Doxygen for DPDK from the source code.